.kpiTable {
  border: none !important;
  background: transparent !important;
  display: flex;
  width: 100%;
  height: 100%; }
  .kpiTable tbody {
    display: flex;
    width: 100%;
    height: 100%; }
    .kpiTable tbody tr {
      display: inline-block;
      width: 100%;
      height: 100%;
      border: 1px solid #a3b8d1;
      border-radius: 4px;
      background: white;
      margin-left: 20px;
      position: relative; }
      .kpiTable tbody tr:last-child {
        margin-left: 0; }
      .kpiTable tbody tr td {
        display: block;
        text-align: center !important; }
        .kpiTable tbody tr td.kpiTable-value-cell {
          position: absolute;
          left: 50%;
          transform: translateX(-50%);
          top: calc(50% - 2rem);
          font-weight: 600;
          font-size: 24px; }
        .kpiTable tbody tr td.kpiTable-label-cell {
          padding: 5px;
          background: #e3e9f8;
          color: #165cc4;
          border-bottom: 1px solid #a3b8d1;
          border-radius: 4px 4px 0 0; }
		  
.kpiTable-label-cell {
	  border: none !important;
	  background: transparent !important;
	  margin-top: 95px;
}

.kpiTable-row {
	  border: none !important;
	  background: #ffffff;
}

.pob-overview-menu {
		display: none;
}

#MainContent_Wrapper_PTW_BacklogStats .kpiTable  {
	justify-content: space-evenly;
}

#MainContent_Wrapper_PTW_BacklogStats .kpiTable tr.kpiTable-row {
	width: 120px;
}

#MainContent_Wrapper_PTW_BacklogStats .kpiTable tr.kpiTable-row td.kpiTable-value-cell {
	  border-bottom: 1px solid #dee2e6;
	  border-top:none;
	  top: calc(30% - 2rem);
	  font-size: 1.6em !important;
}

#MainContent_Wrapper_PTW_BacklogStats .kpiTable tr.kpiTable-row td.kpiTable-label-cell {
	  border-bottom: 1px solid #dee2e6;
	  border-top:none;
	  top: 10px;
	  width: 50px;
	  position: absolute;
}

#MainContent_Wrapper_PTW_LOUOverview {
	  border: none !important;
	  background: RGB(228, 228, 231);
}

div#MainContent_Wrapper_PTW_LOUCasesL90 .portlet {
	  border: none !important;
	  background: #ffffff !important;
} 

div#MainContent_Wrapper_PTW_LOUCases30D .portlet {
	  border: none !important;
	  background: RGB(228, 228, 231);
}

div#MainContent_Wrapper_PTW_LOUCaseRates .portlet {
	  border: none !important;
	  background: RGB(228, 228, 231);
}

div#MainContent_Wrapper_PTW_LOUCaseStatus .portlet {
	  border: none !important;
	  background: RGB(228, 228, 231);
}

div#MainContent_Wrapper_PTW_LOUOpenVSClosed .portlet {
	  border: none !important;
	  background: RGB(228, 228, 231);
}

#ctl02_Portlet {
	  border: none !important;
	  background: #ffffff;
}


div#ctl02_Portlet_portletHeader span.portlet-header-text {
		margin-left: 5px;
        font-size: 1.5em;
	    color: rgb(72,72,74) !important;
}

div#ctl13_Portlet_portletHeader span.portlet-header-text {
		margin-left: 5px;
        font-size: 1.5em;
	    color: rgb(72,72,74) !important;
}

.kpiTable tbody tr {
	width: 200px;
}

#ctl03_Portlet {
	  border: none !important;
	  background: RGB(228, 228, 231);
}

#ctl04_Portlet, #ctl05_Portlet, #ctl06_Portlet, #div_ctl05_Portlet_PTW_LOUCaseStatus_Chart {
	  border: none !important;
	  background: RGB(228, 228, 231) !important;
}

.kpiTable tbody tr[data-id="83492865"] td.kpiTable-value-cell {
	       font-size: 4.5em;
           margin-top: 15px;
}

.kpiTable tbody tr[data-id="83492865"] td.kpiTable-label-cell {
	       font-size: 1.5em;
		   font-weight: bold;
           margin-top: 15px;
	       color: rgb(72,72,74) !important;
}

.kpiTable tbody tr[data-id="83492866"] td.kpiTable-value-cell {
	       font-size: 2.5em;
           margin-top: 25px;
}

.kpiTable tbody tr[data-id="83492866"] td.kpiTable-label-cell {
	       font-size: 1.4em;
           margin-top: 85px;
	       color: rgb(72,72,74) !important;
}

.kpiTable tbody tr[data-id="83492867"] td.kpiTable-value-cell {
	       font-size: 2.5em;
           margin-top: 25px;
}

.kpiTable tbody tr[data-id="83492867"] td.kpiTable-label-cell {
	       font-size: 1.4em;
           margin-top: 85px;
	       color: rgb(72,72,74) !important;
}

.kpiTable tbody tr[data-id="83492864"] {
	       background: RGB(228, 228, 231);	
}

.kpiTable tbody tr[data-id="83492864"] td.kpiTable-value-cell {
	       font-size: 4.5em;
           margin-top: 15px;
}

.kpiTable tbody tr[data-id="83492864"] td.kpiTable-label-cell {
	       font-size: 1.5em;
		   font-weight: bold;
           margin-top: 15px;
	       color: rgb(72,72,74) !important;
}

.kpiTable tbody tr[data-id="83492869"] {
	       background: RGB(228, 228, 231);	
}

.kpiTable tbody tr[data-id="83492869"] td.kpiTable-value-cell {
	       font-size: 2.5em;
           margin-top: 25px;
		   margin-left: -62px;
}

.kpiTable tbody tr[data-id="83492869"] td.kpiTable-label-cell {
	       font-size: 1.4em;
           margin-top: 85px;
	       color: rgb(72,72,74) !important;

}

.kpiTable tbody tr[data-id="83492862"] {
	       background: RGB(228, 228, 231);	
}

.kpiTable tbody tr[data-id="83492862"] td.kpiTable-value-cell {
	       font-size: 2.5em;
           margin-top: 25px;

}

.kpiTable tbody tr[data-id="83492862"] td.kpiTable-label-cell {
	       font-size: 1.4em;
           margin-top: 15px;
	       color: rgb(72,72,74) !important;

}

.kpiTable tbody tr[data-id="83492870"] {
	       background: RGB(228, 228, 231);	
}

.kpiTable tbody tr[data-id="83492870"] td.kpiTable-value-cell {
	       font-size: 2.5em;
           margin-top: 25px;

}

.kpiTable tbody tr[data-id="83492870"] td.kpiTable-label-cell {
	       font-size: 1.4em;
           margin-top: 15px;
		   margin-left: 8px;
	       color: rgb(72,72,74) !important;

}
	
div#ctl03_Portlet_portletHeader span.portlet-header-text {
		margin-left: 5px;
        font-size: 1.5em;
	    color: rgb(72,72,74) !important;
}

div#ctl05_Portlet_portletHeader span.portlet-header-text {
		margin-left: 20px;
	    color: rgb(72,72,74) !important;
}

div#ctl06_Portlet_portletHeader span.portlet-header-text {
		margin-left: 20px;
	    color: rgb(72,72,74) !important;
}


div#Wrapper_PTW_LOUCasesL90 div#ctl02_Portlet div.ui-resizable-handle {
    display: none;
}

div#Wrapper_PTW_LOUCases30D div#ctl03_Portlet div.ui-resizable-handle {
    display: none;
}

div#Wrapper_PTW_LOUCasesL90,div#Wrapper_PTW_LOUCases30D,div#Wrapper_PTW_LOUCaseRates,div#Wrapper_PTW_LOUCaseStatus,div#Wrapper_PTW_LOUOpenVSClosed {
    margin-bottom: 0;
}
div#Wrapper_PTW_LOUCasesL90 div#ctl02_Portlet div.portlet-header.ui-widget-header.ui-sortable-handle,
div#Wrapper_PTW_LOUCases30D div#ctl03_Portlet div.portlet-header.ui-widget-header.ui-sortable-handle,
div#Wrapper_PTW_LOUCaseRates div#ctl04_Portlet div.portlet-header.ui-widget-header.ui-sortable-handle,
div#Wrapper_PTW_LOUCaseStatus div#ctl05_Portlet div.portlet-header.ui-widget-header.ui-sortable-handle,
div#Wrapper_PTW_LOUOpenVSClosed div#ctl06_Portlet div.portlet-header.ui-widget-header.ui-sortable-handle {
    margin: 0;
}

div#Wrapper_PTW_LOUCaseStatus div#ctl05_Portlet div.ui-resizable-handle,
div#Wrapper_PTW_LOUOpenVSClosed div#ctl06_Portlet div.ui-resizable-handle { 
    display: none;
}

form[action*="PTW_LOUOverview"] div#NewOverView_Dyn div#anotherdiv {
    width: 50% !important;
    background: RGB(228, 228, 231) !important; 
}

div[data-viewid=PTW_LOUOverview] span.ui-icon.fa, div[data-viewid=PTW_LOUOverview] div.ui-resizable-handle, form[action*=PTW_LOUOverview] span.ui-icon.fa, form[action*=PTW_LOUOverview] div.ui-resizable-handle
 {
    display: none !important;
}


div[data-viewid=PTW_MyCaseKanBan] span.fa-times { 
display: none 
}

#MainContent_ctl12_Portlet_Remove, #MainContent_ctl21_Portlet_Remove, #MainContent_ctl22_Portlet_Remove, #MainContent_ctl23_Portlet_Remove, #MainContent_ctl24_Portlet_Remove,#MainContent_ctl25_Portlet_Remove,#MainContent_ctl12_Portlet_Plus, #MainContent_ctl13_Portlet_Remove, #MainContent_ctl13_Portlet_Plus, #MainContent_ctl20_WendiaPortlet1_Plus, #MainContent_ctl21_Portlet_Plus, #MainContent_ctl22_Portlet_Plus, #MainContent_ctl23_Portlet_Plus, #MainContent_ctl24_Portlet_Plus,#MainContent_ctl25_Portlet_Plus, #MainContent_ctl04_WendiaPortlet1_Plus,#MainContent_ctl10_WendiaPortlet1_Plus {
display: none 
}
